@charset "utf-8";

.page-fv {
    position: relative;
    z-index: 5;
}

.page-fv::before {
    content: "";
    max-width: 1470px;
    width: 90%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 0px 0px 80px 0px;
    background: linear-gradient(to top, #e3e8c4 0%, rgba(245, 245, 237, 0) 100%);
    filter: blur(2px);
    z-index: -1;
}

.page-fv .inner {
    padding: 48px 0 71px;
    display: flex;
    flex-direction: column;
    gap: 48px;
}

.page-fv .h_logo {
    max-width: 292px;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 8px;
    transition: var(--default);
}

.page-fv .h_logo:hover {
    opacity: 50%;
}

.page-fv .h_logo .link-text {
    display: flex;
    gap: 10px;

}

.page-fv .h_logo .link-text p {
    padding-right: 10px;
    position: relative;
    font-family: var(--font-main);
    font-weight: 500;
    font-size: clamp(0.75rem, 0.72rem + 0.13vw, 0.875rem);
    color: #767676;
}

.page-fv .h_logo .link-text p:last-child {
    padding-right: 0;
}

.page-fv .h_logo .link-text p::after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 1px;
    height: 100%;
    background-color: #767676;
    display: inline-block;
}

.page-fv .h_logo .link-text p:last-child::after {
    content: none;
}

.page-title {
    position: relative;
    gap: 24px;
    display: flex;
    align-items: center;
}

.page-title .dots {
    display: flex;
    gap: 6px;
}

.page-title .dot {
    width: 8px;
    height: 8px;
    border-radius: 50%;
}

.page-title .dot.dark {
    background: #7bb416;
}

.page-title .dot.light {
    background: #a4cf4a;
    opacity: 0.5;
}

.page-title .main {
    font-family: var(--font-main);
    font-weight: 700;
    font-size: clamp(1.25rem, 0.825rem + 1.81vw, 3rem);
    letter-spacing: 0.04em;
    color: #002a1d;
}

.page-title .main.green {
    color: #7BB416;
}

.page-title .column {
    display: flex;
}

.breadlist .inner {
    padding-top: 24px;
}

.breadlist .list {
    display: flex;
    align-items: center;
    gap: 24px;
    font-family: var(--font-main);
    font-weight: 500;
    font-size: clamp(0.625rem, 0.564rem + 0.26vw, 0.875rem);
    letter-spacing: 0.03em;
    color: #002a1d;
}

.breadlist .list .home {
    font-weight: 400;
    color: #7bb416;
}

.cta {
    position: relative;
    z-index: 10;
}


.cta .list {
    width: 90%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 4%;
}

.cta .list .item {
    position: relative;
}

.cta .list .item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 24px;
    background: #fdfdfc;
    z-index: -1;
    filter: blur(1px);
}

.cta .list .item .item-tit {

    color: #002a1d;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
}

.cta .list .item .item-tit .main {
    font-family: var(--font-main);
    font-weight: 500;
    font-size: clamp(1.125rem, 1.034rem + 0.39vw, 1.5rem);
    letter-spacing: 0.03em;
    text-align: center;
}

.cta .list .mailitem {
    display: flex;
    flex-direction: column;
    gap: 24px;
    padding: 30px 0 50px;
}

.cta .list .mailitem .morebtn {
    max-width: 340px;
    margin: 0 auto;
}

.cta .list .mailitem .icon {
    width: 31px;
}

.cta .list .mailitem .morebtn a {
    padding: 30px 32px 30px 40px;
}

.cta .list .mailitem .morebtn .link-text {
    font-size: 20px;
}

.cta .list .telitem {
    padding: 32px 0 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.cta .list .telitem a {
    transition: var(--default);
}

.cta .list .telitem a:hover {
    opacity: 50%;
}

.cta .list .telitem .num {
    font-family: var(--font-main);
    font-weight: 700;
    font-size: clamp(2.5rem, 2.136rem + 1.55vw, 4rem);
    letter-spacing: 0.03em;
    text-align: center;
    color: #7bb416;
}

.cta .list .telitem .time {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: clamp(0.625rem, 0.564rem + 0.26vw, 0.875rem);
    letter-spacing: 0.03em;
    text-align: center;
    color: #002a1d;
    border-radius: 11.5px;
    background: #eff2e5;
    padding: 4px 16px;
}


@media (max-width: 1023px) {
    .page-fv::before {
        max-width: 94%;
        width: 100%;
        border-radius: 0px 0px 24px 0px;
    }

    .page-fv .inner {
        padding: 24px 0 54px;
    }

    .page-fv .h_logo a {
        display: flex;
        flex-direction: column-reverse;
        gap: 8px;
    }

    .page-fv .h_logo a img {
        max-width: 162px;
    }

    .page-title {
        flex-direction: column;
        gap: 16px;
        align-items: flex-start;
    }

    .cta .list {
        display: flex;
        flex-direction: column;
        gap: 16px;
    }
}

@media (max-width: 767px) {


    .cta .list {
        width: 100%;
    }

    .cta .inner::before {
        height: 50%;
    }

    .cta .list .mailitem .morebtn {
        max-width: 298px;
    }

    .cta .list .mailitem .morebtn a {
        padding: 18px 20px 18px 24px;
    }
}